<div class="calendar-entry" ...attributes>
  {{#if this.norepeat}}
    <TimeInterval @value={{this.value}} />
  {{else}}
    <MarkDown @value={{this.niceRepetitionDate}} />

    {{#if this.repeatDetail}}
      <FaIcon @icon="circle" class="text-muted"/>
      <MarkDown @value={{this.repeatDetail}} />
    {{/if}}

    <FaIcon @icon="clock" class="text-muted"/>
    <MarkDown @value={{this.niceRepetitionTime}} />

    {{#if this.timezone}}
      <code>{{this.timezone}}</code>
    {{/if}}
  {{/if}}
</div>